@import url('https://fonts.googleapis.com/css?family=poppins')

*{
    margin: 0;
    padding: 0;
    color: #555555;
    font-family: poppins;
    font-size: 15;
    font-weight: normal ;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    background: #fff;
}
.logo_size{
    position: absolute;
    width: 62px;
    height: 54px;
    left: 140px;
    top: 8px;

}
.team{
    position: absolute;
    width: 44px;
    height: 24px;
    left: 1230px;
    top: 23px;
    
    font-family: 'sans-serif';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    /* identical to box height, or 160% */
    
    text-align: center;
    letter-spacing: 0.02em;
    
    color: #444444;
}
.portfolio{
    position: absolute;
    width: 64px;
    height: 24px;
    left: 1300px;
    top: 23px;
    font-family: 'sans-serif';
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 24px;
        /* identical to box height, or 160% */
        
        text-align: center;
        letter-spacing: 0.02em;
        
        color: #444444;
    }
    .profile{
        position: absolute;
        width: 48px;
        height: 24px;
        left: 1420px;
        top: 23px;
        font-family: 'sans-serif';
            font-style: normal;
            font-weight: 400;
            font-size: 15px;
            line-height: 24px;
            /* identical to box height, or 160% */
            
            text-align: center;
            letter-spacing: 0.02em;
            
            color: #444444;
        }
.cnct{
    position: absolute;
    width: 48px;
    height: 24px;
    left: 1545px;
    top: 23px;
    font-family: 'sans-serif';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
        
    text-align: center;
    letter-spacing: 0.02em;
    color: #444444;      
}

.cntc_us h1{
position: absolute;
left:140px;
right: 10.42%;
top: 7.27%;
bottom: 88.37%;

font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 75px;
line-height: 96px;
/* identical to box height, or 128% */

letter-spacing: 0.02em;

color: #444444;
}

.cntc_us hr{
    position: absolute;
    width: 460px;
    height: 0px;
    left: 12px; 
    right:801px;
    top: 38px;
    margin-right:16px;
    margin-left: 25px;
    border: 1px solid rgba(193, 26, 33, 0.5);
}

.cntc_us h3{
position: absolute;
width: 568px;
height: 44px;
left: 140px;
top: 216px;
right: 742;
font-family: 'Poppins';
font-style: italic;
font-weight: 300;
font-size: 30px;
line-height: 45px;
color: #999999;
}


.px_project_heading h2{
    position: absolute;
    width: 215px;
    height: 50px;
left: 216px;
top: 421px;

font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 30px;
line-height: 50px;
/* identical to box height, or 167% */


color:red;

}

.px_project_desc p{
    position: absolute;
width: 377px;
height: 144px;
left: 140px;
top: 550px;

font-family: 'Poppins';
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 24px;

color: #444444;


}

.px_project_desc h3{
    position: absolute;
width: 377px;
height: 27px;
left: 140px;
top: 760px;
font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 27px;
color: #444444;
}

.address p{
    position: absolute;
width: 268px;
height: 72px;
left: 140px;
top: 807px;

font-family: 'Poppins';
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 24px;

color: #444444;


}

.details h3{
    position: absolute;
width: 377px;
height: 27px;
left: 140px;
top: 939px;

font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 27px;
/* identical to box height */


color: #444444;
}

.details span a{
    position: absolute;
width: 268px;
height: 24px;
left: 140px;
top: 1346px;

font-family: 'Poppins';
font-style: normal;
font-weight: 300;
font-size: 16px;
}




.grid{

    margin-top: -16%;
    margin-left: 40%;
}
  
 .req_quote{
    margin-left: 10%;
    margin-top: -2%;
    margin-bottom: 2%;
 }  
 .label_css{
margin-bottom: 3%;
 } 
 .input_css{
    margin-top: 1%;
     }  
.content_wrapper_width .px_header .content_wrapper_width {
    margin: 0 15px;
}
.px_header .content_wrapper_width {
    padding: 20px 0;
    margin-top: 3%;
    margin-left: 5%;
}
.content_wrapper_width {
    max-width: 960px;
    margin: 0 auto;
    margin-left: 8%;

}
#px_logo {
    display: block;
    width: 100px;
}

.align_left {
    float: left;
}
body img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

body a {
    text-decoration: none;
    cursor: pointer;
    transition: all .3s;
    outline: none;
}
.btn-navbar {
    display: none;
}

#site-navigation {
    margin-top: 27px;
}

.px_header_nav {
    display: block;
}

.align_right {
    float: right;
}

header ul, footer ul {
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
}

ol, ul {
    box-sizing: border-box;
}

.px_header_nav ul li:first-child a, .px_header_nav ul li:last-child a {
    margin-left: 0px;
}

.px_header_nav a {
    margin: 0px 20px;
    display: block;
    font-family: "poppins";
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1;
}

.px_header_nav a, blockquote.px_service_quote p {
    font-size: 14px;
}

.menu-item {
    font-family: "Poppins";
    font-style: Regular;
    font-size: 15px;
    line-height: 24px;
    line-height: 107%;
    vertical-align: Top;
    letter-spacing: 2%;
    fill: Solid; 
    color:#C11A21;
}

/*@media screen (min-width:767px) {
    
}
/*.px_footer{
    position:absolute;
    height: 323px;
    width: 1440px;
    left: 0px;
    top: 1399px;
    background: #EEEEEE;
    display: flex;
}

.content_wrapper_width{
    max-width: 960px;
    margin: 0 auto;
}

.px_view .px_view_section{
    padding: 20px;
}

/*.px_text{
    display: flex;
}*/

/*.px_views_heading{
    text-transform: uppercase;
    font-size: 22px;
    font-family: "poppins";
    margin: 0px;
}

/*h3{
        display: flex;
        font-size: 1.17em;
        margin-block-start: 1em;
        /*margin-block-end: 1em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;*/
        /*font: weight 500px;*/

/*.px_views_heading span{
    position: absolute;
width: 82px;
height: 26px;
left: 142px;
top: 1919px;

font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 26px;
line-height: 26px;


color: #444444;
}*/

/*.px_view_section p {
    margin-top: 20px;
    font-size: 11px;
    line-height: 18px;
}

/*.px_visit{
position: absolute;
width: 275px;
height: 22px;
left: 140px;
top: 2095px;

font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 22px;
color: #C11A21;

}*/
footer{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 360px;
    top: 1679px;
    background:#EEEEEE ;
}
.main-content{
    display: flex;
}
.main-content .box{
    flex-basis: 50%;
    padding: 50x 20px;
}
.box h3{
   font-family: 'Poppins';
   font-style: normal;
   left: 140px;
   font-weight: 500;
   font-size: 26px;
   line-height: 26px;
   color: #444444;
}


.box .content{
    margin: 20px 0 0 0;
}

.footer .left h3{
    left: 140px;
}

.content p{
position: absolute;
width: 290px;
height: 110px;
left: 140px;
font-family: 'Poppins';
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: 22px;
color: #444444;
}

.left .content .visit{
    margin: 131px 0 0 0;
    position: absolute;
left: 140px;
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 22px;
color: #C11A21;
}

.bottom ul{
    left: 140px;
    top: 2157px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    color: #C11A21;
    text-align: left;
}

.content .bottom ul li{
    /* display: inline-block; */
    padding: 15px;
    margin-top: 12rem;
    float:left;
    list-style-type: none;
    
}

.center{
    position: absolute;
    width: 189px;
    height: 22px;
    left: 575px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    
    
    color: #444444;
    
}
.left{
    padding: 2%;
}

.right a{
    position: absolute;
    width: 196px;
height: 22px;
left: 1035px;
font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 22px;
line-height: 22px;
/*color: #FFFFFF*/
}

/*.footer{
    background-color:#EEEEEE ;
    padding: 30px 0px 20px;
    position: absolute;
    width: 1440px;
    height: 323px;
    left: 0px;
    top: 1399px;
}

.container{
    width: 50%;
    height: 117px; 
    background-color: #EEEEEE;
    margin:auto;

}
/*.row{
    display: flex;
    flex-wrap: wrap;

}*/

/*.footer-col{
    width: 29%;
    padding: 20px;
    /*display: flex;*/



/*.footer-col h3{
font-weight: 400;
font-size: 25px;
line-height: 26px;
color: #444444;
}

.px_view_section p{
    font-weight: 200;
    font-size: 14px;
    line-height: 22px;
    left: 140px;
    color: #444444;
}

.footer-col .px_contact_section {
    width: 32%;
    left: 1035px;

}

.px_visit{
font-weight: 400;
font-size: 15px;
line-height: 22px;
color: #C11A21;

}

.px_heading .px_text{
    position: absolute;
width: 82px;
height: 26px;
left: 575px;
display: flex;
font-family: 'Poppins';
font-weight: 500;
font-size: 26px;
line-height: 26px;
color: #444444;

}

